GYAKORI KÉRDÉSEK

Milyen készüléken tudom használni a Telekom alkalmazást?

A használathoz az alábbi technikai feltételek megléte szükséges:

  • minimum Android 5.0 operációs rendszer,
  • minimum iOS 11.3 operációs rendszer,
  • illetve minimum iPhone 5S-nél újabb iPhone modellek

Utoljára frissítve: 2020. június 15.

Hasznos volt ez a válasz?

Ahhoz, hogy hasznosabb választ adhassunk, szívesen fogadjuk a részletesebb visszajelzést:

Köszönjük a visszajelzésed!